.footer-widget {
  width: 100%;
  margin-top: var(--spacing-large);
}
.footer-widget .footer-widget-image {
  background-image: url(/images/footer_top_bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 85px;
  max-height: 85px;
}
.footer-widget .footer-body {
  background-color: var(--color-normal-dark);
  padding: var(--spacing-medium);
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.footer-widget .left-ul {
  gap: var(--spacing-small);
  flex-wrap: wrap;
  padding: 4px;
  display: flex;
}
.footer-widget .left-ul-list {
  border-right: 1px dashed var(--color-border-normal);
  padding: var(--spacing-small);
  list-style-type: none;
}
.footer-widget .footer-link:hover {
  text-decoration: underline;
}
.footer-widget .footer-link {
  color: var(--color-dark-dark);
  text-decoration: none;
}
.footer-widget .footer-link:visited {
  color: inherit;
  text-decoration: none;
}
.footer-widget .site-update-block {
  padding: var(--spacing-small);
}
.footer-widget .site-update-block > p {
  font-size: var(--typography-body-font-size);
  font-family: var(--typography-p-font-family);
}
.footer-widget .technical-support-block {
  align-items: center;
  gap: var(--spacing-large);
  display: flex;
}
@media (width<=768px) {
  .footer-widget .left-ul {
    justify-content: center;
    margin: 0;
  }
  .footer-widget .site-update-block {
    text-align: center;
  }
  .footer-widget .text-xs {
    padding: var(--spacing-small);
    text-align: center;
  }
  .footer-widget .technical-support-image {
    width: 200px;
  }
  .footer-widget .technical-support-block {
    justify-content: space-between;
  }
}
